a.list-info {float: left; margin-top: 5px; margin-right: 7px; margin-bottom: 5px;}

div#donor-bar {background-color: #e5e5e5; width: 960px;}
div#donor-bar .tx-dynalist-pi1 {width: 950px;}

div#donor-bar #label {font-size: 11px; float: left; padding-top: 7px; padding-left: 10px; color: #333;}


/* div#donor-bar div {display: inline;} */ 


/* Ticker Styling */
.ticker-wrapper.has-js {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 7px;
  overflow: hidden;
  height: 28px;
  display: block;
  /* -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px; */ 
  /* background-color: #e5e5e5; */
  font-size: 0.75em;
  /* width: 835px; */ 
}

.ticker {
  /* width: 780px; */ 
  height: 32px;
  display: block;
  position: relative;
  overflow: hidden;
  padding-top: 4px\0/;
  /* background-color: #f8f0db; */ 
}

.ticker-title {
  /* padding-top: 9px;
  color: #990000;
  font-weight: bold;
  background-color: #f8f0db;  
  text-transform: uppercase; */ 
  display: none; 
}

.title-ticker {
  color: #666;
} 

.ticker-content {
  margin: 0px;
  padding-top: 4px;
  margin-top: -4px\0/;
  color: #333333;
  font-weight: bold;
  overflow: hidden;
  white-space: nowrap;
  line-height: 19px;
  font-weight: normal;
  font-size: 11px !important; 
  /* position: absolute; */ 
  /* background-color: #f8f0db; */  
}

.ticker-content img {margin-top: -1px; margin-top: 3px\0/; width:25px;}

*:first-child+html .ticker-content {padding-top: 0px; margin-top: -1px;}    /* only for IE 7 */
*:first-child+html img {padding-top: 4px;}                /* only for IE 7 */  

.ticker-content:focus {none;}
.ticker-content a {text-decoration: none; color: #B42025 !important; font-weight: normal;}
.ticker-content a:hover {text-decoration: underline; color: #B42025 !important; font-weight: normal;}

span.list-date {font-size: 12px !important;}

.ticker-swipe {
  padding-top: 9px;
  position: absolute;
  top: 0px;
  /* background-color: #f8f0db; */
  display: block;
  width: 800px;
  height: 23px; 
}
.ticker-swipe span {
  margin-left: 1px;
  /* background-color: #f8f0db; */
  border-bottom: 1px solid #1F527B;
  height: 12px;
  width: 7px;
  display: block;
}

/* ############### ticker-controls ################################################# */

/* #c32848 {height: 30px;} */

*div#c32848 .tx-dynalist-pi1 {margin-top: -20px;}

.ticket-more {float: right; padding-top: 7px; padding-right: 5px; *position: relative; *top: 45px; }
.ticket-more a {color: #ffffff !important; text-transform: uppercase; font-size: 11px;}


.ticker-controls {
  padding: 8px 10px 0px 0px !important;
  list-style-type: none;
  float: right !important;
  margin: 0px; 
  /* display: none; */ 
}

.ticker-controls li {
  padding: 0px;
  margin-left: 5px;
  float: left;
  cursor: pointer;
  height: 16px;
  width: 16px;
  display: block;
}
.ticker-controls li.jnt-play-pause {
  background-image: url('controls.png');
  background-position: 32px 16px;
}
.ticker-controls li.jnt-play-pause.over {
  background-position: 32px 32px;
}
.ticker-controls li.jnt-play-pause.down {
  background-position: 32px 0px;
}
.ticker-controls li.jnt-play-pause.paused {
  background-image: url('controls.png');  
  background-position: 48px 16px;
}
.ticker-controls li.jnt-play-pause.paused.over {
  background-position: 48px 32px;
}
.ticker-controls li.jnt-play-pause.paused.down {
  background-position: 48px 0px;
}
.ticker-controls li.jnt-prev {
  background-image: url('controls.png');
  background-position: 0px 16px;    
}
.ticker-controls li.jnt-prev.over {
  background-position: 0px 32px;    
}
.ticker-controls li.jnt-prev.down {
  background-position: 0px 0px;    
}
.ticker-controls li.jnt-next {
  background-image: url('controls.png');  
  background-position: 16px 16px;  
}
.ticker-controls li.jnt-next.over {
  background-position: 16px 32px;  
}
.ticker-controls li.jnt-next.down {  
  background-position: 16px 0px;  
}

.js-hidden {
  display: none;
}
.no-js-news {
  padding: 10px 0px 0px 45px; 
  color: #F8F0DB;
}
.left .ticker-swipe {
  /*left: 80px;*/
}
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left;
}
.left .ticker-controls {
    padding-left: 6px;
}
.right .ticker-swipe {
  /*right: 80px;*/
}
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right;
}
.right .ticker-controls {
    padding-right: 6px;
}